class KapsRappelItem < ActiveRecord::Base
  belongs_to :kaps_rappel
  belongs_to :kapsme
  belongs_to :kaps_day
  
  
  after_create do
    puts "BBBBBBBB"
    
    GeneralMailer.new_send_qi_mail(:to => self.kaps_rappel.kap.p_customer.email, :subject => "Rappel : #{self.kapsme.name}", :body => "Rappel, la tâche \"#{self.kapsme.name}\" n'a pas été cochée aujourd'hui :( <br /> http://kaps.quartz.xyz/").deliver
    
    
  end
end
